## jolicloud-webapp-rdio 1.0

=== debian/changelog ===
jolicloud-webapp-rdio (1.0) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Fri, 10 Sep 2010 15:41:27 +0200
