=== debian/control ===
Source: jolicloud-webapp-rdio
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-rdio
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.rdio.com/
Description: Jolicloud web application for Rdio
 The Rdio web site running in a simple Jolicloud window.
